/* START 기본footer */
footer {
    position: relative;   
}
footer .service_footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}
footer .service_footer h1 {
    font-weight: 700;
    font-size: 40px;
    color: #222;
}
footer .service_footer .qr_image {
    width: 142px;
    height: 142px;
    margin-top: 31px;
}
footer .service_footer .qr_image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
footer .company {
    position: absolute;
    bottom: 40px;
}
footer .company span {
    font-weight: 400;
    font-size: 12px;
    color: rgba(34, 34, 34, .3);
}

@media (max-width:959px) {
    footer {
        display: none !important;
    }
}
/* END 기본footer */
/* START 앱 다운로드 버튼 */
.app_download {
    display: none;
    transition: all .1s ease;
}
@media (max-width:959px) {
    .app_download {
        display: block;
        position: fixed;
        overflow: hidden;
    }
    .app_download .download_btn {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 54px;
        border: none;
        background-color: var(--fp-gray-0);
    }
    .app_download .download_btn span {
        letter-spacing: .8px;
        font-weight: 500;
        font-size: 15px;
        color: #FFF;
    }
}
/* 스크롤 여부에 따른 button포지션 */
body[data-scroll="true"] .app_download {
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-radius: 0;
}
body[data-scroll="false"] .app_download {
    bottom: 30px;
    left: 30px;
    right: 30px;
    width: calc(100% - 60px);
    border-radius: 8px;
}
/* END 앱 다운로드 버튼 */